# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-17 22:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0002_auto_20170711_0736'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='com_silov_el',
            field=models.CharField(blank=True, default=None, max_length=200, null=True, verbose_name='Комментарий'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='links',
            field=models.CharField(blank=True, default='', max_length=200, null=True, verbose_name='Ссылки на объявления'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='silov_el',
            field=models.BooleanField(default=False, verbose_name='Состояние силовых элементов кузова'),
        ),
    ]
